package ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.data.RDFaEntity;

/**
 * Created with IntelliJ IDEA.
 * User: aleksart
 * Date: 22.11.13
 * Time: 17:32
 * To change this template use File | Settings | File Templates.
 */
public class UnknownRDFaValidatorException extends RDFaException {

    public UnknownRDFaValidatorException(final boolean critical, final RDFaEntity card, final String message) {
        super(critical, card, message);
    }

    @Override
    public String getKey() {
        return "unknown_microdata";
    }
}
